Cisco AnyConnect VPN compatibile (openconnect) in Ubuntu 15.04?

17

Ho installato Cisco AnyConnect Compatible VPN (openconnect)

$ sudo apt-get install network-manager-openconnect
Reading package lists... Done
Building dependency tree       
Reading state information... Done
network-manager-openconnect is already the newest version.

Ma quando vado ad aggiungere una VPN non ho la possibilità di aggiungere una venc di openconnect

Ho avuto questo lavoro senza problemi in 14.04 :( Idee?

Grazie!

    
posta Ignacio 24.05.2015 - 12:55

4 risposte

27

Questo mi ha aiutato: network-manager-openconnect-gnome

    
risposta data Tramway 25.05.2015 - 14:17
6

Installa network-manager-openconnect e network-manager-openconnect-gnome pacchetti con questo comando

sudo apt-get install network-manager-openconnect network-manager-openconnect-gnome
    
risposta data user541907 12.05.2016 - 09:50
1

Devi installare network-manager-openconnect-gnome e riavviare ( sudo service networking restart ) il gestore di rete. Un riavvio risolverà anche il problema.

    
risposta data FrankHsnblg 26.01.2017 - 17:35
0

Con tutto il rispetto, Ignacio, non sono sicuro di quale sia il tuo problema o la tua domanda ... Quando hai installato il pacchetto network-manager-openconnect, questo è quello che ti fa openconnect VPNs - Quello che forse è fuorviante è che il "giusto" scelta "appare nell'elenco a discesa delle VPN da parte del gestore di rete da aggiungere - vedere sotto la sottosezione" VPN ":" Cisco Compatible VPN (vpnc) "& lt; & lt; == Ecco fatto! OpenConnect! Sono sicuro perché ho appena fatto questo stesso pacchetto di installare me stesso all'inizio di questa settimana ...; -)

Questo ti aiuta? - Lorin

    
risposta data Lorin Ricker 05.06.2015 - 22:51

Leggi altre domande sui tag